"""Complete refactoring of relationships

Revision ID: 5bc2bd9f4d52
Revises: c785bf682378
Create Date: 2024-04-21 04:26:57.225555

"""
from typing import Sequence, Union

from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision: str = '5bc2bd9f4d52'
down_revision: Union[str, None] = 'c785bf682378'
branch_labels: Union[str, Sequence[str], None] = None
depends_on: Union[str, Sequence[str], None] = None


def upgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###


def downgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
